
/* solution_box */
.solution_box{margin: 2% 0 5%;}
.solution_item:nth-child(n+2){margin-top: 4%;}
.solution_item .item_img{width: 47%; order: 1;}
.solution_item .item_img .pic{padding-bottom: 66%; border-radius: 20px;}
.solution_item .item_info{width: 49%; order: 2;}
.solution_item .item_info .order{font-size: 150px; text-align: right; line-height: 1; font-family: 'OPENSANS-BOLD'; color: #F4F4F4; font-weight: bold; margin-top: -20px;}
.solution_item .item_info .title{color: var(--commonColor); font-size: 28px; font-weight: bold; text-transform: capitalize; margin-top: -20px; padding-left: 20px;}
.solution_item .item_info .brief{line-height: 28px; color: #666; margin-top: 15px; position: relative; padding-left: 20px;}
.solution_item .item_info .brief::before{content: ''; position: absolute; left: 0; width: 4px; border-radius: 5px; height: 46px; top: 0; background: var(--commonColor);}

.solution_item:nth-child(2n) .item_img{order: 3;}

@media only screen and (max-width: 1600px) {
    .solution_item .item_info .order{font-size: 140px;}
    .solution_item .item_info .title{font-size: 26px;}
}
@media only screen and (max-width: 1450px) {
    .solution_item .item_info .order{font-size: 120px;}
    .solution_item .item_info .title{font-size: 24px;}
}
@media only screen and (max-width: 1300px) {
    .solution_item:nth-child(n+2){margin-top: 30px;}
    .solution_item .item_img .pic{border-radius: 16px;}
    .solution_item .item_info .order{font-size: 100px;}
    .solution_item .item_info .brief{margin-top: 10px;}
}
@media only screen and (max-width: 950px) {
    .solution_box{margin: 0 0 30px;}
    .solution_item{flex-direction: column;}
    .solution_item .item_img{order: 1 !important; width: 100%;}
    .solution_item .item_info{width: 100%; margin-top: 20px;}
    .solution_item .item_info .order{font-size: 66px; margin-top: -15px;}
    .solution_item .item_info .title{font-size: 22px; padding-left: 15px; margin-top: -15px;}
    .solution_item .item_info .brief{padding-left: 15px;}
    .solution_item .item_info .brief::before{width: 3px;}
}

/* solu_desc_box */
.solu_desc_box{margin: 3% 0 4.5%;}
.c_con_th{color: #333; font-size: 42px; text-transform: capitalize;}
.innerContent{color: #666;}

@media only screen and (max-width: 1600px) {
    .c_con_th{font-size: 38px;}
}
@media only screen and (max-width: 1450px) {
    .c_con_th{font-size: 34px;}
}
@media only screen and (max-width: 1300px) {
    .c_con_th{font-size: 28px;}
}
@media only screen and (max-width: 950px) {
    .c_con_th{font-size: 24px;}
    .solu_desc_box{margin: 0 0 30px;}
}






